Getting Fatal Error in installation of virtualmin in my VPS CentOs 6.3 (Final)

21 posts / 0 new
Last post
#1 Sun, 04/20/2014 - 05:56
aryan481

Getting Fatal Error in installation of virtualmin in my VPS CentOs 6.3 (Final)

Please kindly help me..

i am getting error like ...

FATAL - Fatal Error Occurred: Something went wrong during installation: 0 FATAL - Cannot continue installation. FATAL - Attempting to remove virtualmin repository configuration, so the install ation can be FATAL - re-attempted after any problems have been resolved. FATAL - Removing temporary directory and files. FATAL - If you are unsure of what went wrong, you may wish to review the log FATAL - in /root/virtualmin-install.log<code>     installation of virtualmin in my new vps installed CentaOs 6.3 final.   can anyone help me to figure this out ??   i just newly purchased this server from Edst.
Sun, 04/20/2014 - 10:52
andreychek

Howdy,

Could you post your entire /root/virtualmin-install.log file? That would help with troubleshooting the problem you're seeing.

-Eric

Sun, 04/20/2014 - 12:54
aryan481
INFO - 2014-04-20 09:22:28 - Started installation log in /root/virtualmin-install.log DEBUG - 2014-04-20 09:22:28 - Install mode: full DEBUG - 2014-04-20 09:22:28 - Product: Virtualmin GPL DEBUG - 2014-04-20 09:22:28 - Virtualmin Meta-Package list: virtualmin-base DEBUG - 2014-04-20 09:22:28 - install.sh version: 1.1.0 INFO - 2014-04-20 09:22:28 - Checking for fully qualified hostname... INFO - 2014-04-20 09:22:28 - Hostname OK: fully qualified as se.tfpdl.com INFO - 2014-04-20 09:22:28 - Installing serial number and license key into /etc/virtualmin-license INFO - 2014-04-20 09:22:28 - Loading OS selection library... INFO - 2014-04-20 09:22:29 - Download of http://software.virtualmin.com/lib/oschooser.pl Succeeded. INFO - 2014-04-20 09:22:29 - Loading OS list... INFO - 2014-04-20 09:22:29 - Download of http://software.virtualmin.com/lib/os_list.txt Succeeded. INFO - 2014-04-20 09:22:29 - Operating system name: CentOS Linux INFO - 2014-04-20 09:22:29 - Operating system version: 6 INFO - 2014-04-20 09:22:29 - Configuring package manager for CentOS Linux 6... INFO - 2014-04-20 09:22:29 - Disabling SELinux during installation... INFO - 2014-04-20 09:22:29 - setenforce 0 failed: 1 INFO - 2014-04-20 09:22:30 - Download of http://software.virtualmin.com/gpl/rhel/6/x86_64/virtualmin-release-latest.noarch.rpm Succeeded. INFO - 2014-04-20 09:22:30 - Succeeded. INFO - 2014-04-20 09:22:30 - Installing dependencies using command: /usr/bin/yum -y -d 2 install bind bind-utils caching-nameserver httpd postfix spamassassin procmail perl-DBD-Pg perl-DBD-MySQL quota iptables openssl python mailman subversion mysql mysql-server mysql-devel postgresql postgresql-server rh-postgresql rh-postgresql-server logrotate webalizer php php-xml php-gd php-imap php-mysql php-odbc php-pear php-pgsql php-snmp php-xmlrpc php-mbstring mod_perl mod_python cyrus-sasl dovecot spamassassin mod_dav_svn cyrus-sasl-gssapi mod_ssl ruby ruby-devel rubygems perl-XML-Simple perl-Crypt-SSLeay mlocate Loaded plugins: fastestmirror Loading mirror speeds from cached hostfile * base: ftp.sunet.se * extras: ftp.sunet.se * updates: ftp.sunet.se Setting up Install Process Package procmail-3.22-25.1.el6.x86_64 already installed and latest version No package rh-postgresql available. No package rh-postgresql-server available. No package mod_python available. Resolving Dependencies --> Running transaction check ---> Package bind.x86_64 32:9.8.2-0.23.rc1.el6_5.1 will be installed --> Processing Dependency: bind-libs = 32:9.8.2-0.23.rc1.el6_5.1 for package: 32:bind-9.8.2-0.23.rc1.el6_5.1.x86_64 --> Processing Dependency: liblwres.so.80()(64bit) for package: 32:bind-9.8.2-0.23.rc1.el6_5.1.x86_64 --> Processing Dependency: libisccfg.so.82()(64bit) for package: 32:bind-9.8.2-0.23.rc1.el6_5.1.x86_64 --> Processing Dependency: libisccc.so.80()(64bit) for package: 32:bind-9.8.2-0.23.rc1.el6_5.1.x86_64 --> Processing Dependency: libisc.so.83()(64bit) for package: 32:bind-9.8.2-0.23.rc1.el6_5.1.x86_64 --> Processing Dependency: libdns.so.81()(64bit) for package: 32:bind-9.8.2-0.23.rc1.el6_5.1.x86_64 --> Processing Dependency: libbind9.so.80()(64bit) for package: 32:bind-9.8.2-0.23.rc1.el6_5.1.x86_64 ---> Package bind-utils.x86_64 32:9.8.2-0.23.rc1.el6_5.1 will be installed ---> Package cyrus-sasl.x86_64 0:2.1.23-13.el6 will be updated<code>
Sun, 04/20/2014 - 13:03
aryan481

just tried to install again getting same problem log file are listed below

INFO - 2014-04-20 09:22:28 - Started installation log in /root/virtualmin-install.log DEBUG - 2014-04-20 09:22:28 - Install mode: full DEBUG - 2014-04-20 09:22:28 - Product: Virtualmin GPL DEBUG - 2014-04-20 09:22:28 - Virtualmin Meta-Package list: virtualmin-base DEBUG - 2014-04-20 09:22:28 - install.sh version: 1.1.0 INFO - 2014-04-20 09:22:28 - Checking for fully qualified hostname... INFO - 2014-04-20 09:22:28 - Hostname OK: fully qualified as se.tfpdl.com INFO - 2014-04-20 09:22:28 - Installing serial number and license key into /etc/virtualmin-license INFO - 2014-04-20 09:22:28 - Loading OS selection library... INFO - 2014-04-20 09:22:29 - Download of http://software.virtualmin.com/lib/oschooser.pl Succeeded. INFO - 2014-04-20 09:22:29 - Loading OS list... INFO - 2014-04-20 09:22:29 - Download of http://software.virtualmin.com/lib/os_list.txt Succeeded. INFO - 2014-04-20 09:22:29 - Operating system name: CentOS Linux INFO - 2014-04-20 09:22:29 - Operating system version: 6 INFO - 2014-04-20 09:22:29 - Configuring package manager for CentOS Linux 6... INFO - 2014-04-20 09:22:29 - Disabling SELinux during installation... INFO - 2014-04-20 09:22:29 - setenforce 0 failed: 1 INFO - 2014-04-20 09:22:30 - Download of http://software.virtualmin.com/gpl/rhel/6/x86_64/virtualmin-release-latest.noarch.rpm Succeeded. INFO - 2014-04-20 09:22:30 - Succeeded. INFO - 2014-04-20 09:22:30 - Installing dependencies using command: /usr/bin/yum -y -d 2 install bind bind-utils caching-nameserver httpd postfix spamassassin procmail perl-DBD-Pg perl-DBD-MySQL quota iptables openssl python mailman subversion mysql mysql-server mysql-devel postgresql postgresql-server rh-postgresql rh-postgresql-server logrotate webalizer php php-xml php-gd php-imap php-mysql php-odbc php-pear php-pgsql php-snmp php-xmlrpc php-mbstring mod_perl mod_python cyrus-sasl dovecot spamassassin mod_dav_svn cyrus-sasl-gssapi mod_ssl ruby ruby-devel rubygems perl-XML-Simple perl-Crypt-SSLeay mlocate Loaded plugins: fastestmirror Loading mirror speeds from cached hostfile * base: ftp.sunet.se * extras: ftp.sunet.se * updates: ftp.sunet.se Setting up Install Process Package procmail-3.22-25.1.el6.x86_64 already installed and latest version No package rh-postgresql available. No package rh-postgresql-server available. No package mod_python available. Resolving Dependencies --> Running transaction check ---> Package bind.x86_64 32:9.8.2-0.23.rc1.el6_5.1 will be installed --> Processing Dependency: bind-libs = 32:9.8.2-0.23.rc1.el6_5.1 for package: 32:bind-9.8.2-0.23.rc1.el6_5.1.x86_64 --> Processing Dependency: liblwres.so.80()(64bit) for package: 32:bind-9.8.2-0.23.rc1.el6_5.1.x86_64 --> Processing Dependency: libisccfg.so.82()(64bit) for package: 32:bind-9.8.2-0.23.rc1.el6_5.1.x86_64 --> Processing Dependency: libisccc.so.80()(64bit) for package: 32:bind-9.8.2-0.23.rc1.el6_5.1.x86_64 --> Processing Dependency: libisc.so.83()(64bit) for package: 32:bind-9.8.2-0.23.rc1.el6_5.1.x86_64 --> Processing Dependency: libdns.so.81()(64bit) for package: 32:bind-9.8.2-0.23.rc1.el6_5.1.x86_64 --> Processing Dependency: libbind9.so.80()(64bit) for package: 32:bind-9.8.2-0.23.rc1.el6_5.1.x86_64 ---> Package bind-utils.x86_64 32:9.8.2-0.23.rc1.el6_5.1 will be installed ---> Package cyrus-sasl.x86_64 0:2.1.23-13.el6 will be updated
Sun, 04/20/2014 - 13:09
andreychek

Howdy,

Hmm, is that the full log output? It looks like it's cut off during the package updates.

Also, what type of VPS is it -- is that by chance OpenVZ? If so, could you paste in the contents of your /proc/user_beancounters file after attempting an installation? Thanks!

-Eric

Sun, 04/20/2014 - 13:17
aryan481
Welcome to the Virtualmin GPL installer, version 1.1.0   WARNING:   The installation is quite stable and functional when run on a freshly installed supported Operating System.   If you have existing websites, email users, or if you manually installed Virtualmin via a Webmin 'wbm' module, you are likely to run into problems. Please read the Virtualmin Administrators Guide before proceeding if your system is not a freshly installed and supported OS.   This script is not intended to update your system! It should only be used to perform your initial Virtualmin installation. If you have previously run the Virtualmin installer, you can perform upgrades and updates from within Virtualmin itself, or using your system's package manager. Once Virtualmin is installed, you never need to run this script again.   The systems currently supported by install.sh are: CentOS and RHEL 5-6 on i386 and x86_64 Scientific Linux 6 on i386 and x86_64 Debian 6.0 and 7.0 on i386 and amd64 Ubuntu 8.04 LTS and 10.04 LTS, and 12.04 LTS on i386 and amd64 Amazon Linux 2012.03 on i386 and x86_64 FreeBSD 7.0 and 8 on i386 and amd64   If your OS is not listed above, this script will fail. More details about the systems supported by the script can be found here:   http://www.virtualmin.com/os-support.html   Continue? (y/n) y Checking for HTTP client...found /usr/bin/curl -s -O Checking for perl...found /usr/bin/perl Loading log4sh logging library... INFO - Started installation log in /root/virtualmin-install.log INFO - Checking for fully qualified hostname... INFO - Hostname OK: fully qualified as se.tfpdl.com INFO - Installing serial number and license key into /etc/virtualmin-license INFO - Loading OS selection library... INFO - Download of http://software.virtualmin.com/lib/oschooser.pl Succeeded. INFO - Loading OS list... INFO - Download of http://software.virtualmin.com/lib/os_list.txt Succeeded. INFO - Operating system name: CentOS Linux INFO - Operating system version: 6 INFO - Configuring package manager for CentOS Linux 6... INFO - Disabling SELinux during installation... /usr/sbin/setenforce: SELinux is disabled INFO - setenforce 0 failed: 1 INFO - Download of http://software.virtualmin.com/gpl/rhel/6/x86_64/virtualmin-release-latest.noarch.rpm Succeeded. Running updatedb so locate works...this will take a little while. Attempting to import various system RPM-GPG-KEY files...Errors may occur, if you've already imported them. It is safe to ignore these errors. INFO - Succeeded. INFO - Installing dependencies using command: /usr/bin/yum -y -d 2 install bind bind-utils caching-nameserver httpd postfix spamassassin procmail perl-DBD-Pg perl-DBD-MySQL quota iptables openssl python mailman subversion mysql mysql-server mysql-devel postgresql postgresql-server rh-postgresql rh-postgresql-server logrotate webalizer php php-xml php-gd php-imap php-mysql php-odbc php-pear php-pgsql php-snmp php-xmlrpc php-mbstring mod_perl mod_python cyrus-sasl dovecot spamassassin mod_dav_svn cyrus-sasl-gssapi mod_ssl ruby ruby-devel rubygems perl-XML-Simple perl-Crypt-SSLeay mlocate ...in progress, please wait... /usr/bin/yum -y -d 2 install bind bind-utils caching-nameserver httpd postfix spamassassin procmail perl-DBD-Pg perl-DBD-MySQL quota iptables openssl python mailman subversion mysql mysql-server mysql-devel postgresql postgresql-server rh-postgresql rh-postgresql-server logrotate webalizer php php-xml php-gd php-imap php-mysql php-odbc php-pear php-pgsql php-snmp php-xmlrpc php-mbstring mod_perl mod_python cyrus-sasl dovecot spamassassin mod_dav_svn cyrus-sasl-gssapi mod_ssl ruby ruby-devel rubygems perl-XML-Simple perl-Crypt-SSLeay mlocate failed. Error (if any): 0   Displaying the last 15 lines of /root/virtualmin-install.log to help troubleshoot this problem: Transaction Summary ================================================================================ Install 114 Package(s) Upgrade 27 Package(s)   Total size: 133 M Downloading Packages: Running rpm_check_debug ERROR with rpm_check_debug vs depsolve: e2fsprogs is needed by quota-1:3.17-21.el6_5.x86_64 libext2fs.so.2()(64bit) is needed by quota-1:3.17-21.el6_5.x86_64 ** Found 2 pre-existing rpmdb problem(s), 'yum check' output follows: 1:quota-3.17-16.el6.x86_64 has missing requires of e2fsprogs 1:quota-3.17-16.el6.x86_64 has missing requires of libext2fs.so.2()(64bit) Your transaction was saved, rerun it with: yum load-transaction /tmp/yum_save_tx-2014-04-20-21-56T96rLW.yumtx   FATAL - Fatal Error Occurred: Something went wrong during installation: 0 FATAL - Cannot continue installation. FATAL - Attempting to remove virtualmin repository configuration, so the installation can be FATAL - re-attempted after any problems have been resolved. FATAL - Removing temporary directory and files. FATAL - If you are unsure of what went wrong, you may wish to review the log FATAL - in /root/virtualmin-install.log
Sun, 04/20/2014 - 13:23
aryan481

please let me know i am new in this

Sun, 04/20/2014 - 14:22
aryan481

no this is not OpenVZ

this is a linux VPS of edst.at

Sun, 04/20/2014 - 14:23
aryan481

http://www.edis.at/en/server/linux-vserver/sweden/

this is my server type : VRS STARTER

Sun, 04/20/2014 - 21:30
andreychek

Howdy,

What output do you receive if you run this command:

yum install e2fsprogs

Sun, 04/20/2014 - 21:42
aryan481

output of yum install e2fsprogs here

[root@se ~]# yum install e2fsprogs Failed to set locale, defaulting to C Loaded plugins: fastestmirror Determining fastest mirrors * base: ftp.sunet.se * extras: ftp.sunet.se * updates: ftp.sunet.se base | 3.7 kB 00:00 base/primary_db | 4.4 MB 00:00 extras | 3.4 kB 00:00 extras/primary_db | 19 kB 00:00 updates | 3.4 kB 00:00 updates/primary_db | 2.6 MB 00:00 Setting up Install Process Resolving Dependencies --> Running transaction check ---> Package e2fsprogs.x86_64 0:1.41.12-18.el6 will be installed --> Processing Dependency: libss = 1.41.12-18.el6 for package: e2fsprogs-1.41.12 -18.el6.x86_64 --> Processing Dependency: libcom_err = 1.41.12-18.el6 for package: e2fsprogs-1. 41.12-18.el6.x86_64 --> Processing Dependency: e2fsprogs-libs = 1.41.12-18.el6 for package: e2fsprog s-1.41.12-18.el6.x86_64 --> Processing Dependency: libext2fs.so.2()(64bit) for package: e2fsprogs-1.41.1 2-18.el6.x86_64 --> Processing Dependency: libe2p.so.2()(64bit) for package: e2fsprogs-1.41.12-1 8.el6.x86_64 --> Running transaction check ---> Package e2fsprogs-libs.x86_64 0:1.41.12-18.el6 will be installed ---> Package libcom_err.i686 0:1.41.12-12.el6 will be updated ---> Package libcom_err.x86_64 0:1.41.12-12.el6 will be updated ---> Package libcom_err.i686 0:1.41.12-18.el6 will be an update ---> Package libcom_err.x86_64 0:1.41.12-18.el6 will be an update ---> Package libss.x86_64 0:1.41.12-12.el6 will be updated ---> Package libss.x86_64 0:1.41.12-18.el6 will be an update --> Finished Dependency Resolution   Dependencies Resolved   ================================================================================ Package Arch Version Repository Size ================================================================================ Installing: e2fsprogs x86_64 1.41.12-18.el6 base 552 k Installing for dependencies: e2fsprogs-libs x86_64 1.41.12-18.el6 base 120 k Updating for dependencies: libcom_err i686 1.41.12-18.el6 base 37 k libcom_err x86_64 1.41.12-18.el6 base 37 k libss x86_64 1.41.12-18.el6 base 41 k   Transaction Summary ================================================================================ Install 2 Package(s) Upgrade 3 Package(s) Total download size: 787 k Is this ok [y/N]: y Downloading Packages: (1/5): e2fsprogs-1.41.12-18.el6.x86_64.rpm | 552 kB 00:00 (2/5): e2fsprogs-libs-1.41.12-18.el6.x86_64.rpm | 120 kB 00:00 (3/5): libcom_err-1.41.12-18.el6.i686.rpm | 37 kB 00:00 (4/5): libcom_err-1.41.12-18.el6.x86_64.rpm | 37 kB 00:00 (5/5): libss-1.41.12-18.el6.x86_64.rpm | 41 kB 00:00 -------------------------------------------------------------------------------- Total 4.6 MB/s | 787 kB 00:00 Running rpm_check_debug Running Transaction Test Transaction Test Succeeded Running Transaction Updating : libcom_err-1.41.12-18.el6.x86_64 1/8 Installing : e2fsprogs-libs-1.41.12-18.el6.x86_64 2/8 Updating : libss-1.41.12-18.el6.x86_64 3/8 Installing : e2fsprogs-1.41.12-18.el6.x86_64 4/8 Updating : libcom_err-1.41.12-18.el6.i686 5/8 Cleanup : libcom_err-1.41.12-12.el6 6/8 Cleanup : libss-1.41.12-12.el6.x86_64 7/8 Cleanup : libcom_err-1.41.12-12.el6 8/8 Verifying : libcom_err-1.41.12-18.el6.i686 1/8 Verifying : e2fsprogs-1.41.12-18.el6.x86_64 2/8 Verifying : e2fsprogs-libs-1.41.12-18.el6.x86_64 3/8 Verifying : libss-1.41.12-18.el6.x86_64 4/8 Verifying : libcom_err-1.41.12-18.el6.x86_64 5/8 Verifying : libcom_err-1.41.12-12.el6.x86_64 6/8 Verifying : libcom_err-1.41.12-12.el6.i686 7/8 Verifying : libss-1.41.12-12.el6.x86_64 8/8   Installed: e2fsprogs.x86_64 0:1.41.12-18.el6   Dependency Installed: e2fsprogs-libs.x86_64 0:1.41.12-18.el6   Dependency Updated: libcom_err.i686 0:1.41.12-18.el6 libcom_err.x86_64 0:1.41.12-18.el6 libss.x86_64 0:1.41.12-18.el6   Complete!
Mon, 04/21/2014 - 01:12
andreychek

Hmm, that's odd, as that's what it appeared to be complaining about during the install.

Next, try running this command:

yum install quota

And then, after that completes, try re-running the Virtualmin install.sh script.

-Eric

Mon, 04/21/2014 - 01:39
aryan481

tried re-installation but failed again

Welcome to the Virtualmin GPL installer, version 1.1.0   WARNING:   The installation is quite stable and functional when run on a freshly installed supported Operating System.   If you have existing websites, email users, or if you manually installed Virtualmin via a Webmin 'wbm' module, you are likely to run into problems. Please read the Virtualmin Administrators Guide before proceeding if your system is not a freshly installed and supported OS.   This script is not intended to update your system! It should only be used to perform your initial Virtualmin installation. If you have previously run the Virtualmin installer, you can perform upgrades and updates from within Virtualmin itself, or using your system's package manager. Once Virtualmin is installed, you never need to run this script again.   The systems currently supported by install.sh are: CentOS and RHEL 5-6 on i386 and x86_64 Scientific Linux 6 on i386 and x86_64 Debian 6.0 and 7.0 on i386 and amd64 Ubuntu 8.04 LTS and 10.04 LTS, and 12.04 LTS on i386 and amd64 Amazon Linux 2012.03 on i386 and x86_64 FreeBSD 7.0 and 8 on i386 and amd64   If your OS is not listed above, this script will fail. More details about the systems supported by the script can be found here:   http://www.virtualmin.com/os-support.html   Continue? (y/n) y Checking for HTTP client...found /usr/bin/curl -s -O Checking for perl...found /usr/bin/perl Loading log4sh logging library... INFO - Started installation log in /root/virtualmin-install.log INFO - Checking for fully qualified hostname... INFO - Hostname OK: fully qualified as se.tfpdl.com INFO - Installing serial number and license key into /etc/virtualmin-license INFO - Loading OS selection library... INFO - Download of http://software.virtualmin.com/lib/oschooser.pl Succeeded. INFO - Loading OS list... INFO - Download of http://software.virtualmin.com/lib/os_list.txt Succeeded. INFO - Operating system name: CentOS Linux INFO - Operating system version: 6 INFO - Configuring package manager for CentOS Linux 6... INFO - Disabling SELinux during installation... /usr/sbin/setenforce: SELinux is disabled INFO - setenforce 0 failed: 1 INFO - Download of http://software.virtualmin.com/gpl/rhel/6/x86_64/virtualmin-r elease-latest.noarch.rpm Succeeded. Running updatedb so locate works...this will take a little while. Attempting to import various system RPM-GPG-KEY files...Errors may occur, if you've already imported them. It is safe to ignore these errors. INFO - Succeeded. INFO - Installing dependencies using command: /usr/bin/yum -y -d 2 install bind bind-utils caching-nameserver httpd postfix spamassassin procmail perl-DBD-Pg pe rl-DBD-MySQL quota iptables openssl python mailman subversion mysql mysql-server mysql-devel postgresql postgresql-server rh-postgresql rh-postgresql-server log rotate webalizer php php-xml php-gd php-imap php-mysql php-odbc php-pear php-pgs ql php-snmp php-xmlrpc php-mbstring mod_perl mod_python cyrus-sasl dovecot spama ssassin mod_dav_svn cyrus-sasl-gssapi mod_ssl ruby ruby-devel rubygems perl-XML- Simple perl-Crypt-SSLeay mlocate ...in progress, please wait... / Warning: RPMDB altered outside of yum. I NFO - /usr/bin/yum -y -d 2 install bind bind-utils caching-nameserver httpd post fix spamassassin procmail perl-DBD-Pg perl-DBD-MySQL quota iptables openssl pyth on mailman subversion mysql mysql-server mysql-devel postgresql postgresql-serve r rh-postgresql rh-postgresql-server logrotate webalizer php php-xml php-gd php- imap php-mysql php-odbc php-pear php-pgsql php-snmp php-xmlrpc php-mbstring mod_ perl mod_python cyrus-sasl dovecot spamassassin mod_dav_svn cyrus-sasl-gssapi mo d_ssl ruby ruby-devel rubygems perl-XML-Simple perl-Crypt-SSLeay mlocate: Succee ded. INFO - Succeeded. INFO - Installing Virtualmin and all related packages now using the command: INFO - yum clean all Loaded plugins: fastestmirror Cleaning repos: base extras updates virtualmin virtualmin-universal Cleaning up Everything Cleaning up list of fastest mirrors INFO - yum -y -d 2 install virtualmin-base ...in progress, please wait... \i nstall.sh: line 154: 32655 Killed $cmd >> $log y um -y -d 2 install virtualmin-base failed. Error (if any): 0   Displaying the last 15 lines of /root/virtualmin-install.log to help troubleshoo t this problem: security-updates Installing : cyrus-sasl-plain-2.1.23-13.el6_3.1.x86_64 17/30 Installing : GeoIP-1.4.7-0.1.20090931cvs.el6.x86_64 18/30 Installing : proftpd-1.3.3g-2.el6.x86_64 19/30 Installing : awstats-7.0-1.el6.noarch 20/30 Installing : cyrus-sasl-md5-2.1.23-13.el6_3.1.x86_64 21/30 Installing : clamav-db-0.97.6-1.el6.x86_64 22/30 Installing : clamav-0.97.6-1.el6.x86_64 23/30 Installing : clamd-0.97.6-1.el6.x86_64 24/30 Installing : procmail-wrapper-1.0-1.vm.x86_64 25/30 Installing : mod_fcgid-2.3.7-1.el6.x86_64 26/30 Installing : perl-IO-Tty-1.08-4.el6.x86_64 27/30 Installing : scponly-4.8-6.el6.x86_64 28/30 Installing : unzip-6.0-1.el6.x86_64 29/30 Installing : virtualmin-base-1.0-63.rh.noarch 30/30 FATAL - Fatal Error Occurred: Installation failed: 0 FATAL - Cannot continue installation. FATAL - Attempting to remove virtualmin repository configuration, so the install ation can be FATAL - re-attempted after any problems have been resolved. FATAL - Removing temporary directory and files. FATAL - If you are unsure of what went wrong, you may wish to review the log FATAL - in /root/virtualmin-install.log
Mon, 04/21/2014 - 01:44
aryan481

thank You Sir...

Its working Now :) Cheers !!!

Mon, 04/21/2014 - 11:38
andreychek

Howdy,

I'm actually not sure why that didn't work initially, it should pull in that package automatically.

However, I'm glad it's working now!

-Eric

Mon, 04/21/2014 - 11:49
aryan481

after that code which you given to me it worked like a charm ...

also i have a another server , when i tried to install this its worked automatically without any code.

thus why i think this was some fault in that server.

anyways thank You.cheers !!

Fri, 09/05/2014 - 08:57
aryan481

hey. recently i am having a new issue with my virtualmin ,,

i install virtualmin , successfully but when try to open my admin panel shows " unable to connect " in browser ,, can you help me what i am doing wrong ?

i did try by restarting my vps server but no luck.

Fri, 09/05/2014 - 09:03
aryan481
Fri, 09/05/2014 - 09:03
maghiarmihai

Hi ,

as you see in the messages try install all the missing packages

i had the same problem on ubuntu 14.04 LTS and i could proceed by install those

thanks

Fri, 09/05/2014 - 09:16
aryan481

hi,,

which package is missing ?? could you help me

Fri, 09/05/2014 - 09:19
aryan481

as i can see in log file,, all are showing " already installed"